=== debian/changelog ===
osso-screenshot-tool (1.20-1) unstable; urgency=low

  * Add copyrights and GPL.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 17 May 2005 13:05:31 +0300

osso-screenshot-tool (1.05-1) unstable; urgency=low

  * Initial Release.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue,  1 Feb 2005 16:58:26 +0200
