=== debian/control ===
Source: osso-screenshot-tool
Section: graphics
Priority: optional
Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev
Standards-Version: 3.6.0

Package: osso-screenshot-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Screenshot tool
 This tool allows you to take a screenshot of the current screen and save the
 image in a PNG file.
